MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
撤销=海豚=讨论)的版本75848
第105行: 第105行:
     border-radius: 10px;
     border-radius: 10px;
     background: rgba(250,250,250,0.65)!important;
     background: rgba(250,250,250,0.65)!important;
}
/* 链接提示 */
html > body.skin-minerva .linkConfirmprompt {
    border: 1px solid black;
    display: none;
    padding: 3px 7px;
    position: absolute;
    text-align: center;
    width: 300px;
    z-index: 99999;
    background: rgb(255, 255, 255);
}
html > body.skin-minerva .linkConfirmpromptTextnode {
    max-height: 2.5em;
    text-align: left;
    word-break: break-all;
}
html > body.skin-minerva .linkConfirmprompt a {
    margin: 0 1.5em;
    cursor: pointer;
    color: #3366cc;
}
}
/* 修复子页面列表和common-box宽度不足 */
/* 修复子页面列表和common-box宽度不足 */